AppStream hints: 1 error

package:
dspdfviewer
severity:
high
created:
2018-06-04
last updated:
2018-06-04

AppStream found metadata issues for packages: You should get rid of them to provide more metadata about this software.